{
  "name": "line-and-surface",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "NODE_OPTIONS=--openssl-legacy-provider vue-cli-service serve",
    "build": "NODE_OPTIONS=--openssl-legacy-provider vue-cli-service build"
  },
  "dependencies": {
    "@vue/cli": "^4.5.12",
    "core-js": "^3.6.5",
    "fetch-progress": "^1.3.0",
    "lodash": "^4.17.21",
    "normalize.css": "^8.0.1",
    "panzoom": "^9.4.1",
    "stats.js": "^0.17.0",
    "vue": "^3.0.0",
    "vuex": "^4.0.0-0"
  },
  "devDependencies": {
    "@commander-js/extra-typings": "^14.0.0",
    "@types/lodash": "^4.17.20",
    "@types/stats.js": "^0.17.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0",
    "@xmldom/xmldom": "^0.9.8",
    "commander": "^14.0.0",
    "tsx": "^4.20.3",
    "typescript": "~3.9.3"
  }
}
